Bug 8875 - RPM is missing the homepage URL.
Summary: RPM is missing the homepage URL.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ispell   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL: http://www.cs.hmc.edu/~geoff/ispell.html
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 22:12 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 01:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2000-01-25 22:12:54 UTC
ispell RPM does not have any URL in it and the URL given in the REDAME
file  no longer works.

The correct URL is http://www.cs.hmc.edu/~geoff/ispell.html

Comment 1 Nalin Dahyabhai 2000-02-05 01:56:59 UTC
This will be fixed in ispell-3.1.20-25 in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.